Lintian Reports

intrigeri

At the time of the last Lintian run, the following possible problems were found in packages maintained by intrigeri <intrigeri@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

apparmor-profiles-extra (1.27) [Uploader] §

backupninja (1.1.0-2.1) [Uploader] §

backupninja

libarchive-tar-wrapper-perl (0.37-1) [Uploader] §

libcairo-gobject-perl (1.005-2) [Uploader] §

libcairo-gobject-perl (1.005-2+b1; main)

libcairo-perl (1.107-1) [Uploader] §

libcairo-perl

libclutter-perl (1.110-6) [Uploader] §

libdata-perl-perl (0.002009-3) [Uploader] §

libdesktop-notify-perl (0.05-2) [Uploader] §

libdesktop-notify-perl

libdist-zilla-plugin-installguide-perl (1.200013-1) [Uploader] §

libdist-zilla-plugin-localemsgfmt-perl (1.203-3) [Uploader] §

libdist-zilla-plugin-test-eol-perl (0.19-3) [Uploader] §

libdist-zilla-plugin-test-notabs-perl (0.15-3) [Uploader] §

libdist-zilla-plugin-test-perl-critic-perl (3.001-2) [Uploader] §

libexporter-tiny-perl (1.002001-1) [Uploader] §

libexporter-tiny-perl

libfunction-parameters-perl (2.001003-2) [Uploader] §

libglib-object-introspection-perl (0.047-1) [Uploader] §

libglib-perl (3:1.329.1-1) [Uploader] §

libgnupg-interface-perl (0.52-11) [Uploader] §

libgsecuredelete (0.3-1) [Uploader] §

libgsecuredelete0

libgtk2-perl (2:1.24993-1) [Uploader] §

libgtk2-perl-doc

libgtk3-perl (0.036-1) [Uploader] §

liblwp-mediatypes-perl (6.04-1) [Uploader] §

libmemory-usage-perl (0.201-3) [Uploader] §

libmemory-usage-perl

libmoox-handlesvia-perl (0.001008-4) [Uploader] §

libmoox-late-perl (0.015-4) [Uploader] §

libnet-dbus-glib-perl (0.33.0-3) [Uploader] §

libnet-dbus-perl (1.1.0-6) [Uploader] §

libotr (4.1.1-3) [Uploader] §

libotr5 (4.1.1-3+b1; main)

libpango-perl (1.227-3) [Uploader] §

libparse-debianchangelog-perl (1.2.0-13) [Uploader] §

libparse-debianchangelog-perl

libsocket-perl (2.029-1) [Uploader] §

libtest-bdd-cucumber-perl (0.67-1) [Uploader] §

libtest-bdd-cucumber-perl

libtext-markdown-discount-perl (0.11-3) [Uploader] §

libtext-trim-perl (1.03-1) [Uploader] §

libtype-tiny-perl (1.004004-1) [Uploader] §

libtype-tiny-xs-perl (0.016-1) [Uploader] §

metche (1:1.2.4-1) [Uploader] §

metche

nautilus-wipe (0.3-2) [Uploader] §

openpgp-applet (1.1-3) [Uploader] §

openpgp-applet

parcimonie (0.11.0-1) [Uploader] §

pidgin-otr (4.0.2-2) [Uploader] §

pidgin-otr

torsocks (2.3.0-2) [Uploader] §

torsocks